[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# SetGraphMode

Set graphical mode

## Declaration

Source position: graphh.inc line 751

`procedure SetGraphMode(`
`Mode: SmallInt`
`);`

## Description

SetGraphMode sets the graphical mode and clears the screen.

## Errors

None.

## See also

InitGraph |  | Initialize grpahical system

Documentation generated on: Feb 26 2014